@import '../../styles/application.scss';

.pageContainer {
  text-align: center;
  @include flex(column, center, space-evenly);
  height: 90vh;
  img {
    width: 80%;
    @include desktop {
      width: 100%;
      height: 50vh;
    }
  }
}
